<html>
<head>
    <meta charset="utf-8"/>
    <title>QuerySelector</title>
</head>
<body>
<h1>Demo</h1>
<h2 id="ha">Ha</h2>
<p>haas</p>
<p>hark</p>
<h2 id="ho">Ho</h2>
<p>hoop</p>
<p>hort</p>
<script src="js/demoSub.js"></script>
</body>
</html>
